close all
clear all
clc
%%
%%
p = tf('p');
Fs = 1/(0.025*p+1)^2;
[citFs, jmenFs] = tfdata(Fs,'v');

K = 5;
Tri = 0.025;
Trd = 0.025;
Trepsilon = 0.02;
Fr = K*((Tri*p+1)*(Trd*p+1))/(p*(Trepsilon*p+1));
[citFr, jmenFr] = tfdata(Fr,'v');
margin(Fr*Fs);
grid on